uuid: f8b5ef4d-2f13-4525-b4e8-6688af247e47
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.shipment.field_field_shipment_receive_at
    - field.field.node.shipment.field_shipment_address
    - field.field.node.shipment.field_shipment_date_arrive
    - field.field.node.shipment.field_shipment_from
    - field.field.node.shipment.field_shipment_items
    - field.field.node.shipment.field_shipment_name
    - field.field.node.shipment.field_shipment_to
    - field.field.node.shipment.field_shipment_tracking_number
    - field.field.node.shipment.field_shipment_user
    - node.type.shipment
  module:
    - user
id: node.shipment.teaser
targetEntityType: node
bundle: shipment
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_field_shipment_receive_at: true
  field_shipment_address: true
  field_shipment_date_arrive: true
  field_shipment_from: true
  field_shipment_items: true
  field_shipment_name: true
  field_shipment_to: true
  field_shipment_tracking_number: true
  field_shipment_user: true
